SetCsh(0,"Certificate_Authority_Trust",1,"mas/web_server_advance_settings.htm");
SetCsh(1,"Configure_IP_Settings",11,"mas/configure_ip_settings.htm");
SetCsh(2,"Web_server_advanced_settings",2,"mas/web_server_advance_settings.htm");
SetCsh(3,"trusted_networks",15,"mas/trusted_networks.htm");
SetCsh(4,"external_network_interface",12,"mas/external_network_interface.htm");
SetCsh(5,"reset_networks",13,"mas/reset_networks.htm");
SetCsh(6,"review_settings",14,"mas/review_settings.htm");




putCshData(gsProjPath,gaCsh,gaWindow,gaRmtProj);
